/*
 Theme Name:     BookYourTravel Child
 Theme URI:      http://themeforest.net/item/book-your-travel-online-booking-wordpress-theme/5632266?ref=themeenergy
 Description:    Book Your Travel Child Theme
 Author:         themeenergy
 Author URI:     http://themeforest.net/user/themeenergy
 Template:       BookYourTravel
 Version:        1.0.0
*/

/* =Theme customization starts here
-------------------------------------------------------------- */
.promo-ribbon span {
	font-size: 18px !important;
}
.tour_item h3 a:hover {
	font-size: 22px;
	font-weight: 900;
}
.header2 .main-nav li a {
	color: #000;
	font-size: 15px;
	font-weight: 600;
}
.header2 .main-nav li a:hover , .header2 .main-nav li.current-menu-item a {
	color: #18a000;
}
.heading {
	font-size: 50px;
	line-height: 1;
	margin-bottom: 20px;
}
.tourism-problems__item p {
	font-size: 20px;
	margin-top: 20px;
	text-align: center;
	max-width: 200px;
}
.tourism-problems__item img {
	max-width: 80px !important;
	height: 80px !important;
}


#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
	color: #000;
	background: rgb(255, 255, 255);
}
@media screen and (max-width: 650px){
	.top-header, .header2 .contact{		display:none;	}
	.wpb_image_grid .wpb_image_grid_ul img {
	margin: auto 16%;
}
}
@media screen and (min-width: 650px){
	.wpb_image_grid .wpb_image_grid_ul img {
	margin: auto 20%;
}
.logo img{height:100px;}
}